:root {
    --primary-font: Raleway-bold, Helvetica, Arial, sans-serif!important;
    --primary-font-size: 14px!important;
    --primary-font-weight: 900!important;
    --primary-font-color: #fff;
    --primary-link-color: #00675a;
    --primary-background-color: #61c250;
    --primary-background-color-hover: #999;
}

@media all and (min-device-width: 768px) {
    #kc-register-form {
        max-width: 75%;
        margin: 0 auto;
    }
}

.radio-inline+.radio-inline,
.checkbox-inline+.checkbox-inline {
    margin-left: 0 !important;
}

#kc-page-title {
    margin-bottom: 2rem;
}

label.control-label,
input.form-control,
span.register_checkbox {
    font-family: var(--primary-font);
    font-size: var(--primary-font-size);
    color: #777675;
}

span.register_checkbox {
    font-weight: bold;
}

span.red {
    color: red;
}

span.register_checkbox a {
    color: var(--primary-link-color);
}

#kc-form-buttons input#submit {
    margin-top: 10px;
    color: var(--primary-font-color);
    background-color: var(--primary-background-color);
}

#kc-form-buttons input#submit:hover {
    background-color: var(--primary-background-color-hover);
}

@media (min-width: 993px) {
    .card-pf30 .alert {
        position: absolute;
        top: 45px;
    }
}


/* Estilos personalizados */

#required_fields {
    font-family: "lato", Helvetica, Arial, sans-serif;
    font-size: 0.6em;
    font-weight: normal;
    line-height: 22px;
    color: #d90000;
    text-transform: none;
    float: right;
}

input.form-control {
    border: 1px solid #cccccc!important;
    height: 40px!important;
    margin-bottom: 25px!important;
    font-size: 18px!important;
    font-weight: 300!important;
}

label.control-label {
    text-transform: uppercase;
}

.checkbox label {
    font-size: var(--primary-font-size);
    text-transform: uppercase;
    font-weight: 900;
    color: #777675;
}

.register_checkbox {
    text-transform: uppercase;
}

#kc-page-title {
    font-family: "ChaletComprime", Helvetica, Arial, sans-serif!important;
    font-size: 3rem!important;
    font-weight: 400!important;
    line-height: 1.1;
    text-transform: none!important;
    text-align: center;
    color: #000000!important;
    margin-bottom: 3rem;
}

#professional_block h2 {
    text-align: left!important;
    font-size: 24px!important;
}

#titulo h1 {
    text-align: center!important;
    letter-spacing: 1.2px;
    margin-top: 20px;
}

.register-subtitle-text {
    font-size: 10px;
    color: #777675;
}

@media (min-device-width: 768px) {
    #kc-register-form {
        max-width: 75%;
        margin: 0 auto;
    }
    #titulo {
        width: 100%;
        margin: 0 auto;
    }
    #kc-page-title {
        text-align: left!important;
        margin-bottom: 25px;
    }
}

@media (max-width: 991px) {
    #kc-register-form {
        max-width: 100%;
        margin: 0 auto;
    }
    #titulo {
        max-width: 75%;
        margin: 0 auto;
    }
}

.form-group .form-control-icon {
    position: absolute;
    z-index: 2;
    display: block;
    line-height: 2.375rem;
    text-align: center;
    pointer-events: none;
    right: 0;
    top: 0px;
}

.label-professional {
    padding-left: 4px;
    /*  vertical-align: super; */
}

#kc-register-form .checkbox input[type="checkbox"] {
    margin-top: -3px;
}

#organizationalStatus,
#initials {
    margin-top: 4px!important;
}

.tooltip-registro {
    position: absolute;
    display: inline-block;
    top: 0;
    right: -10px;
    cursor: pointer;
}

.tooltip-registro .tooltiptext-registro {
    visibility: hidden;
    width: 250px;
    background-color: #fff;
    color: #636363;
    text-align: left;
    font-size: 10px;
    border-radius: 3px;
    padding: 5px;
    position: absolute;
    z-index: 1;
    top: -12px;
    left: 115%;
    margin-left: 10px;
}

.tooltip-registro .tooltiptext-registro::after {
    content: " ";
    position: absolute;
    top: 50%;
    right: 100%;
    margin-top: -5px;
    border-width: 5px;
    border-style: solid;
    border-color: transparent #fff transparent transparent;
}

.tooltip-registro:hover .tooltiptext-registro {
    visibility: visible;
    opacity: 1;
    box-shadow: 0px 0px 15px 6px #c3c3c3;
}

.tooltiptext-professional {
    top: -60px!important;
}

#checks-politica {
    border-width: 1px 0;
    border-style: solid;
    border-color: #DDD;
    padding-top: 25px;
    padding-bottom: 25px;
}

.card-registro {
    background: #f4f5f5;
    padding-top: 5px;
    padding-bottom: 5px;
    border-top: 0;
    box-shadow: 0 0 0;
    margin: auto;
    margin-top: auto;
}

@media (min-width: 993px) {
    .card-registro {
        margin-top: 35px;
        margin-bottom: 35px;
        width: 85%;
    }
}


/* OneTrust */

.ot-form-consent {
    max-width: 500px;
    padding: 15px;
    margin: 0 auto;
}

.ot-form-signin .ot-checkbox {
    margin-bottom: 10px;
    font-weight: normal;
}

.ot-form-signin .ot-form-control {
    position: relative;
    height: auto;
    padding: 10px;
    font-size: 16px;
    margin-bottom: 20px;
    display: block;
    width: 100%;
    line-height: 1.25;
    border: 1px solid rgba(19, 12, 12, 0.15);
    border-radius: .25rem;
}

.ot-form-signin .ot-form-control:focus {
    z-index: 2;
}

.ot-form-signin input[type="email"] {
    margin-bottom: -1px;
    border-bottom-right-radius: 0;
    border-bottom-left-radius: 0;
}

.ot-checkbox {
    margin-top: 10px;
}

.ot-ml-1 {
    margin-left: 1rem !important;
}

.ot-submit-button {
    display: block;
    padding: .75rem 1.5rem;
    font-size: 1.25rem;
    border-radius: .3rem;
    color: #fff;
    background-color: #0275d8;
    border-color: #0275d8;
    margin: auto;
}